Subject: Re: [Witch Talk] Witch not showing changed Application icon

From: Rob Griffiths <[email-masked]>
Date: Mon, 3 Jun 2013 08:27:53 -0700

On May 30, 2013, at 10:34 AM, David Rees <[email-masked]> wrote:

> I created a 2nd Chrome instance and then changed its icon. I now correctly 
> see that icon when I do OSX app switching, but I still see the old icon in 
> Witch. I also see the old icon in Activity Manager if that helps with 
> troubleshooting.

I've emailed you directly off-list, asking some further questions. I've taken this off list because detailed one-on-one troubleshooting isn't necessarily the most useful of list-based content. If/when we resolve the issue, we can post the results back to the list. I also may be asking for screenshots and/or movies, and those won't make it through to the list.

thanks;
-rob.